body {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #4f88d5;
	margin: 8px;
}

li {
	margin: 4px 0px 4px 0px;
}

h1 {
	color: #7FA0CD;
	font-size: 240%;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
h2 {
	color: #7FA0CD;
	font-size: 160%;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #7FA0CD;
}
h3 {
	color: #7FA0CD;
	font-size: 130%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h4 {
	color: #7FA0CD;
	font-size: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.purple  {
	color: #583779;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family:'Monotype Corsiva', 'Apple Chancery', 'ITC Zapf Chancery', 'URW Chancery L', cursive;
}

th {
	text-align: left;
	color: #7FA0CD;
	background-color: #E8EEF6;
	border-bottom: 1px solid #999999;
	padding: 2px 4px 2px 4px;
}

.boxouter {
	border: 2px solid #043462;
	background-color: #ffffff;
}

.bgtable {
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;
	background-color: White;
}

table {
  width: 100%;
  table-layout: fixed;
word-wrap: break-word;
}
.container2 {
	border-top: 0px solid #000000;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	border-left: 4px solid #000000;
	background-color: White;
}

.form-error {
	color: red;
}
.error {
	color: red;
}

.content {
	font-size: 90%;
	padding: 10px 10px 10px 10px;
	background-color: White;
	text-align: Justify;
}
a:link {color: #0000EE; text-decoration: underline; font-weight: normal;}
a:visited {color:#0000EE; text-decoration: underline; font-weight: normal;}
a:hover {color: #CC3300; text-decoration: none; font-weight: normal;}
#container{
max-width:990px;
margin:0 auto;
padding:0;
text-align:left;
color:#303030;
background-color:#FFFFFF;

}
.container_12 {
background-color: #fff;
}

header{
 margin:0;
 padding:0;
 overflow:hidden;
 max-height:143px;
 text-align:center;
}

.header {
	border-bottom: 0px solid #999999;
	padding: 0;
	text-align:center;
}

#footer {
	clear: both;
	width: 100%;
	color: #999999;
	font-size: 70%;
	border-top: 1px solid #663399;
	padding: 4px 0;
	text-align:center;
}
.small {
	color: #333333;
	font-size: 80%;
	margin-right: 10px;
	margin-left: 4px;
}
.tiny {
	color: #999999;
	font-size: 70%;
}
a.tiny:link {color: #999999; text-decoration: none;}
a.tiny:visited {color:#999999; text-decoration: none;}
a.tiny:hover {color: #999999; text-decoration: none;}

 .imgleft {
 float:left;
 padding:8px;
 }
 
 .imgright{
 float:right;
  padding:8px;
 }
.header {
	border-bottom: 1px solid #999999;
	padding: 2px 4px 2px 4px;
}

.footer {
	color: #999999;
	font-size: 70%;
	border-top: 1px solid #999999;
	padding: 2px 4px 2px 4px;
}
a.footer:link {color: #999999; text-decoration: none;}
a.footer:visited {color:#999999; text-decoration: none;}
a.footer:hover {color: #8baddd; text-decoration: none;}

.boxhilite2 {
margin-top:4px;
	border: 2px solid #4f88d5;
	background-color: #4f88d5;
	color: #fff;
	font-size: 180%;
}
.boxhilite {
	border: 2px solid #4f88d5;
	background-color: #4f88d5;
/*	width:440px;*/
	color: #fff;
}
a.boxhilite:link {color: #fff; text-decoration: none;}
a.boxhilite:visited {color:#fff; text-decoration: none;}
a.boxhilite:hover {color: #fff; text-decoration: none;}

#navcontainer { width: 200px; padding-left:8px;}
#navcontainer ul
 {
 list-style-type: none;
 text-align: left;
 padding-left:4px;

 }

 #navcontainer ul li a
 {
 background: transparent url(../images/list.gif) left center no-repeat;
 padding-left: 15px;
 text-align: left;
 font: bold 11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
 text-decoration: none;
 color: #000066;
 }

 #navcontainer ul li a:hover
 {
 background: transparent url(../images/list-on.gif) left center no-repeat;

 }

 #navcontainer ul li a#current
 {
 background: transparent url(../images/list-active.gif) left center no-repeat;

 }
 
 .toggleMe { display: none; } /* makes sure you don't see it while loading page */
 
 .resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}
.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}